<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image bins_path="LA.QSSI.12.0.r1" default="true" name="LA.QSSI.12.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.12.0.R1.11.00.00.782.063.01" targets="qssi"/>
    <image name="KERNEL.PLATFORM.1.0.r1" project="kernelplatform/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_KERNEL.PLATFORM.1.0.R1.00.00.00.000.075" targets="waipio"/>
    <image name="DISPLAY.LA.2.0.r1" project="techpack/display/manifest" server="git://git-android.quicinc.com" tag="AU_TECHPACK_DISPLAY.LA.2.0.R1.00.00.00.000.054" targets="tpdu"/>
    <image name="VIDEO.LA.2.0.r1" project="techpack/video/manifest" server="git://git-android.quicinc.com" tag="AU_TECHPACK_VIDEO.LA.2.0.R1.00.00.00.000.029" targets="video"/>
    <image name="CAMERA.LA.2.0.r1" project="techpack/camera/manifest" server="git://git-android.quicinc.com" tag="AU_TECHPACK_CAMERA.LA.2.0.R1.00.00.00.000.042" targets="camera"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="partner-android/r-fs-release"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="c0117678b2a01ab53315711f4785b427afba247b" upstream="refs/heads/uefi.lnx.3.0.r2-rel"/>
  <project name="device/qcom/common" revision="531e3338cd3500a7bcf28da3cffbdda8a1eb1dc1" upstream="refs/heads/qcom-devices.lnx.7.0.r1-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="5f12703a6343774b2aa6eeb12cccfed308a4c46f" upstream="refs/heads/sepolicy.vndr.lnx.12.0.r2-rel"/>
  <project name="device/qcom/vendor-common" revision="741a2093efd4154206b376300225c85ad25c277c" upstream="refs/heads/qcom-devices.lnx.7.0.r1-rel"/>
  <project name="platform/hardware/qcom/audio-ar" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="7c3caaf74a7c6ce8ed72f5c91af4a9bb23e9c30d" upstream="refs/heads/audio-android-hal.lnx.1.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/audio_vendor_product.mk" src="configs/audio_vendor_product.mk"/>
  </project>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="122cdcdd315510d9734611d1f766f15b962f1619" upstream="refs/heads/android-core.lnx.7.0.r2-rel"/>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="0f362f16f7e5a2fa51d86b8f8ab509c2316cda66" upstream="refs/heads/location.lnx.7.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="56043d1be2129a6959b9ca01334846f629ddb128" upstream="refs/heads/lnx.omx.core.1.0.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="44bea232ead2acf68f741873cc60117b37b0b5f2" upstream="refs/heads/ppat-corepower.lnx.1.0.r22-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="179f0204e01d4323f3d4e94151868674ebbdde9d" upstream="refs/heads/wlan-aosp.lnx.7.0.r1-rel"/>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="1b6053c5cdca6ef02fc970a17f47db8ad7007f32" upstream="refs/heads/wlan-service-mcc.lnx.1.0.r1-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="38a35b0ec6d56101c07ff880f34265881254a2ce" upstream="refs/heads/nfc-vendor.lnx.3.1.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="8d74fca4ad4a8c3f0a49e490e6d7433082480165" upstream="refs/heads/nfc-vendor.lnx.3.1.r1-rel"/>
  <project name="platform/vendor/nxp/opensource/keymaster" path="vendor/nxp/opensource/keymaster" revision="86ef949555cdc0a24f383705e0b076565c8ee9bf" upstream="refs/heads/nfc-vendor.lnx.3.1.r1-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/javacard-vendor-board.mk" src="keymaster/javacard_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/javacard-vendor-product.mk" src="keymaster/javacard_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/opensource/cvp-kernel" path="vendor/qcom/opensource/cvp-kernel" revision="7bc10ddcdf26cfd898ee3d141b251a67fcdba202" upstream="refs/heads/cvp-kernel.lnx.1.0.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/cvp_kernel_product.mk" src="cvp_kernel_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/cvp_kernel_board.mk" src="cvp_kernel_board.mk"/>
  </project>
  <project name="platform/vendor/opensource/dataipa" path="vendor/qcom/opensource/dataipa" revision="759c58ce04a1959f78724cc6c44ef210e479e2bd" upstream="refs/heads/data-kernel.lnx.1.2.r3-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/dataipa_dlkm_vendor_board.mk" src="dataipa_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/dataipa_dlkm_vendor_product.mk" src="dataipa_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/opensource/eva-kernel" path="vendor/qcom/opensource/eva-kernel" revision="8613d42b73d64780a62eb4cc5cfdda1e22551c1a" upstream="refs/heads/eva-kernel.lnx.1.0.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/eva_kernel_product.mk" src="eva_kernel_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/eva_kernel_board.mk" src="eva_kernel_board.mk"/>
  </project>
  <project name="platform/vendor/opensource/touch-drivers" path="vendor/qcom/opensource/touch-drivers" revision="7bcfa88cc1988d8496b988020f10366dd145eef1" upstream="refs/heads/touch-kernel.lnx.5.10.r1-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal-ar" path="vendor/qcom/opensource/audio-hal/st-hal" revision="0fb446a2fe15aaae974335462c8eed5ca6cb10e3" upstream="refs/heads/audio-android-hal.lnx.1.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/core-utils-vendor" path="vendor/qcom/opensource/core-utils-vendor" revision="90908153d45c3e192c0d49b33938ad28a4c049db" upstream="refs/heads/android-core.lnx.7.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="030a7efb8570fd4539ca2b17421d73f328f8f638" upstream="refs/heads/data.lnx.12.0.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="63fc9c31f4db4cb367ee77237e6409c884a1b011" upstream="refs/heads/data.lnx.12.0.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/dataservices_vendor_product.mk" src="dataservices_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.12.0.r1-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="78c6c65fc8d161208eaba7940071b820f2f28f82" upstream="refs/heads/wigig-vndr.lnx.6.0.r13-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="88372eed97e98bf8b269cdb882293303ca894f96" upstream="refs/heads/android-core.lnx.7.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/lights" path="vendor/qcom/opensource/lights" revision="c2b7632a5ae2455d0955147334e3901fc2b99286" upstream="refs/heads/core-technologies.lnx.12.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/lights_product.mk" src="lights-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="7bcd0d33adbeb0f376d859225aba9c5d0b3513c6" upstream="refs/heads/location.lnx.7.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="523ee75dfed15d27e0228ddfda708dd06f0d99c7" upstream="refs/heads/core-technologies.lnx.12.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="e2070d51fb9d4f4a9fb2820813ae0e6678bc6006" upstream="refs/heads/power.lnx.4.0.r3-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="c19f2e2c0fb24caef6812232d9226d24d11cddc7" upstream="refs/heads/android-core.lnx.7.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.12.0.r1-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="3254395841b3d4dec4b309494dac256fe2c68aa4" upstream="refs/heads/android-core.lnx.7.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="64e8c452fef021e54b73f3bb79357c81475746f8" upstream="refs/heads/core-technologies.lnx.12.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/tools" path="vendor/qcom/opensource/tools" revision="2f913731564fc92f06efd1b994c50e947efc2795" upstream="refs/heads/opensource-tools.lnx.1.0.r121-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="a0e9c3de68e5ca34f3613edb4206404395dd9555" upstream="refs/heads/core-technologies.lnx.12.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="79e86a74aefef8d16dcee677a6ae4483f7c3b77f" upstream="refs/heads/core-technologies.lnx.12.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig-vndr.lnx.6.0.r13-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="41c59047b7e68c0a3db6304d5a91cae5247b606c" upstream="refs/heads/wlan-api.lnx.1.0.r68-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="f503425dc4ce10d357591d4ac4db836431d30e35" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.r30-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="baead15c66cb185b7e70b6864baaf2577f9bb926" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.r30-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="a8976e039b63ab4464d84bc1b6348718000cc822" upstream="refs/heads/wlan-service-mcc.lnx.1.0.r1-rel"/>
  <project name="platform/vendor/qcom/lahaina" path="device/qcom/lahaina" revision="9e7fca196a085d99046cbaf47cdf2b2e4ef47cdd" upstream="refs/heads/qcom-devices.lnx.7.0.r1-rel"/>
  <project name="platform/vendor/qcom/opensource/agm" path="vendor/qcom/opensource/agm" revision="e234b0aa258c93cbde75ba3967ffaffb94de2331" upstream="refs/heads/audio-platform-arintf.lnx.1.0.r1-rel"/>
  <project name="platform/vendor/qcom/opensource/arpal-lx" path="vendor/qcom/opensource/pal" revision="cddeecb1ba1f3c27016719c456443f48c6a638a6" upstream="refs/heads/audio-platform-arintf.lnx.1.0.r1-rel"/>
  <project name="platform/vendor/qcom/opensource/audio-kernel-ar" path="vendor/qcom/opensource/audio-kernel" revision="78ffcd14878ff81e9c08f573e3eef503a5b5d328" upstream="refs/heads/audio-kernel.lnx.5.10.r1-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/audio_kernel_vendor_board.mk" src="audio_kernel_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/audio_kernel_product_board.mk" src="audio_kernel_product_board.mk"/>
  </project>
  <project name="platform/vendor/qcom/opensource/datarmnet" path="vendor/qcom/opensource/datarmnet" revision="cc9cb6220a426df0506fcd9759d46b4033d0d6c9" upstream="refs/heads/data-kernel.lnx.1.2.r3-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_dlkm_vendor_board.mk" src="datarmnet_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_dlkm_vendor_product.mk" src="datarmnet_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/opensource/datarmnet-ext" path="vendor/qcom/opensource/datarmnet-ext" revision="8edc64d6e53cd6366c420109939c4eead12b0882" upstream="refs/heads/data-kernel.lnx.1.2.r3-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_ext_dlkm_vendor_board.mk" src="datarmnet_ext_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_ext_dlkm_vendor_product.mk" src="datarmnet_ext_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/taro" path="device/qcom/taro" revision="f3011f43ece74a23a1f562d7973a1d56dbf16b33" upstream="refs/heads/qcom-devices.lnx.7.0.r1-rel"/>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="573d5c1ecbac18c194fb6ac8e1ae16dd3f6aa1e6" upstream="refs/heads/wlan-service-mcc.lnx.1.0.r1-rel"/>
</manifest>
